
Redmine - Feature #3239

Show related issues on the Issues Listing

2009-04-25 00:00 - Will Silva

Status: Closed Start date: 2009-04-24

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 2.2.0   

Resolution:    

Description

It would be nice to have the ability to see all the related issues in a column when listing all the issues.

The idea here is to have quickly all the bugs related to the features easily.

Sure we can get it going to each issue but it would be nice to see them all at once. It would be easier to create reports of Feature x

Feature's Bugs this way.

Associated revisions

Revision 10513 - 2012-09-29 14:57 - Jean-Philippe Lang

Makes related issues available for display and filtering on the issue list (#3239, #3265).

Revision 10515 - 2012-09-29 15:03 - Jean-Philippe Lang

Filling locales (#3239, #3265).

History

#1 - 2011-03-07 09:22 - Etienne Massip

- Category changed from Projects to Issues

#2 - 2012-09-29 14:29 - Jean-Philippe Lang

- Assignee set to Jean-Philippe Lang

- Target version set to 2.2.0

#3 - 2012-09-29 17:44 - Jean-Philippe Lang

- Status changed from New to Closed

Committed.

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

http://www.tcpdf.org

